namespace SMAT_CE
{
    partial class uc_PM25SpeciesOptionChina
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_PM25SpeciesOptionChina));
            this.txtSpeciesDataChina = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.chkSpeciesFractionDataChina = new System.Windows.Forms.CheckBox();
            this.btnOpenMonitorFileChina = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // txtSpeciesDataChina
            // 
            resources.ApplyResources(this.txtSpeciesDataChina, "txtSpeciesDataChina");
            this.txtSpeciesDataChina.BackColor = System.Drawing.Color.White;
            this.txtSpeciesDataChina.ForeColor = System.Drawing.SystemColors.ControlText;
            this.txtSpeciesDataChina.Name = "txtSpeciesDataChina";
            this.txtSpeciesDataChina.ReadOnly = true;
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // chkSpeciesFractionDataChina
            // 
            resources.ApplyResources(this.chkSpeciesFractionDataChina, "chkSpeciesFractionDataChina");
            this.chkSpeciesFractionDataChina.Name = "chkSpeciesFractionDataChina";
            this.chkSpeciesFractionDataChina.UseVisualStyleBackColor = true;
            this.chkSpeciesFractionDataChina.CheckedChanged += new System.EventHandler(this.chkSpeciesFractionDataChina_CheckedChanged);
            // 
            // btnOpenMonitorFileChina
            // 
            resources.ApplyResources(this.btnOpenMonitorFileChina, "btnOpenMonitorFileChina");
            this.btnOpenMonitorFileChina.Name = "btnOpenMonitorFileChina";
            this.btnOpenMonitorFileChina.UseVisualStyleBackColor = true;
            this.btnOpenMonitorFileChina.Click += new System.EventHandler(this.btnOpenMonitorFileChina_Click);
            // 
            // uc_PM25SpeciesOptionChina
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.chkSpeciesFractionDataChina);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnOpenMonitorFileChina);
            this.Controls.Add(this.txtSpeciesDataChina);
            this.Name = "uc_PM25SpeciesOptionChina";
            this.Load += new System.EventHandler(this.uc_PM25SpeciesOptionChina_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnOpenMonitorFileChina;
        public System.Windows.Forms.TextBox txtSpeciesDataChina;
        private System.Windows.Forms.Label label1;
        public System.Windows.Forms.CheckBox chkSpeciesFractionDataChina;
    }
}
